# 生产环境配置
NODE_ENV = production

# 地址
VUE_APP_API_BASE_URL=/basics_api


# 门户登录地址
VUE_APP_PORTAL_URL = /portal_home

VUE_APP_PORTAL_PORT = 11080

# 站点请求地址
VUE_APP_SITETREE_URL = /basics_api/base/site/siteTree
